Index: src/Thermostats/Berendsen.cpp
===================================================================
--- src/Thermostats/Berendsen.cpp	(revision 6108fde5a8886068ae30de0826b737d61fb539fc)
+++ src/Thermostats/Berendsen.cpp	(revision abae35016291f010810eaac8320b7bd3c1e4cf37)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Berendsen.cpp
Index: src/Thermostats/GaussianThermostat.cpp
===================================================================
--- src/Thermostats/GaussianThermostat.cpp	(revision 6108fde5a8886068ae30de0826b737d61fb539fc)
+++ src/Thermostats/GaussianThermostat.cpp	(revision abae35016291f010810eaac8320b7bd3c1e4cf37)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * GaussianThermostat.cpp
Index: src/Thermostats/Langevin.cpp
===================================================================
--- src/Thermostats/Langevin.cpp	(revision 6108fde5a8886068ae30de0826b737d61fb539fc)
+++ src/Thermostats/Langevin.cpp	(revision abae35016291f010810eaac8320b7bd3c1e4cf37)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Langevin.cpp
Index: src/Thermostats/NoThermostat.cpp
===================================================================
--- src/Thermostats/NoThermostat.cpp	(revision 6108fde5a8886068ae30de0826b737d61fb539fc)
+++ src/Thermostats/NoThermostat.cpp	(revision abae35016291f010810eaac8320b7bd3c1e4cf37)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NoThermostat.cpp
Index: src/Thermostats/NoseHoover.cpp
===================================================================
--- src/Thermostats/NoseHoover.cpp	(revision 6108fde5a8886068ae30de0826b737d61fb539fc)
+++ src/Thermostats/NoseHoover.cpp	(revision abae35016291f010810eaac8320b7bd3c1e4cf37)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * NoseHoover.cpp
Index: src/Thermostats/Thermostat.cpp
===================================================================
--- src/Thermostats/Thermostat.cpp	(revision 6108fde5a8886068ae30de0826b737d61fb539fc)
+++ src/Thermostats/Thermostat.cpp	(revision abae35016291f010810eaac8320b7bd3c1e4cf37)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Thermostat.cpp
Index: src/Thermostats/Woodcock.cpp
===================================================================
--- src/Thermostats/Woodcock.cpp	(revision 6108fde5a8886068ae30de0826b737d61fb539fc)
+++ src/Thermostats/Woodcock.cpp	(revision abae35016291f010810eaac8320b7bd3c1e4cf37)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Woodcock.cpp
Index: src/UIElements/Menu/MenuInterface.cpp
===================================================================
--- src/UIElements/Menu/MenuInterface.cpp	(revision 6108fde5a8886068ae30de0826b737d61fb539fc)
+++ src/UIElements/Menu/MenuInterface.cpp	(revision abae35016291f010810eaac8320b7bd3c1e4cf37)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MenuInterface.cpp
